Can't update from 10.12.1 beta

Discussion in 'macOS Sierra (10.12)' started by puck8609, Jun 1, 2017.

  1. puck8609 macrumors newbie

    puck8609

    Joined:
    Jun 1, 2017
    Location:
    Cleveland, Ohio
    #1
    Hello!

    For whatever reason, I cannot update past the 10.12.1 beta. I've been putting it off for a while and finally decided to fix the problem, and nothing seems to work. And it's driving me crazy!

    The App Store hasn't detected any of the MacOS updates since I installed 10.12.1. I'm able to update iTunes and other apps, but not MacOS. I checked via Terminal commands and it found nothing as well. I also tried manually downloading the latest update, but it gave me an error of, "This volume does not meet the requirements for this update."

    I decided to leave the beta program, and still no luck after going through each of the steps above. As a last resort, I deleted several preference files related to the App Store and it still doesn't find anything.

    Has anyone experienced similar issues or have any recommendations? Any help would be greatly appreciated. Thanks!
     
  2. flowrider macrumors 601

    flowrider

    Joined:
    Nov 23, 2012
  3. puck8609 thread starter macrumors newbie

    puck8609

    Joined:
    Jun 1, 2017
    Location:
    Cleveland, Ohio
    #3
    Yes, that's what gave me the "This volume does not meet the requirements for this update" error.
     
  4. chrfr macrumors 603

    Joined:
    Jul 11, 2009
    #4
    You need to download the full 10.12.5 installer from the App Store and use that.
     
  5. KALLT macrumors 601

    Joined:
    Sep 23, 2008
    #5
    Are you sure you actually downloaded the mentioned combo update and not a standalone update?
     

Share This Page